Subject: [nemo] Home address of mobile router

From: Takaaki Moriya <[email-masked]>
Date: Wed, 28 Dec 2005 17:52:18 +0900

Hi all,

I have a question concerning home address of mobile router.
What RFC3963 (especially section 6.2) means is as follows ?

Home address of mobile router can be
A) configured with its ingress interface
B) configured with its egress interface

and then, mobile router supports either A) or B) for home registration
and any other functions, while home agent must support both A) and B).

Thank you very much in advance.

Best Regards,
-- 
Takaaki Moriya <[email-masked]>